test: _PROCESSOR_STATE_21066 struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _PROCESSOR_STATE_21066 Struct Reference

`#include <axp21066.h>`

List of all members.

## Public Attributes

ABOX_CTL_21064 | AboxCtl
IER_21064 | Aster
IRR_21064 | Astrr
BCR_21066 | BankConfig [MEMORY_BANKS_21066]
BMR_21066 | BankMask [MEMORY_BANKS_21066]
DC_STAT_21064 | DcStat
DTB_PTE_21064 | DtbPte [DTB_ENTRIES_21064]
EXC_SUM_21064 | ExcSum
IER_21064 | Hier
IRR_21064 | Hirr
ICCSR_21064 | Iccsr
ITB_PTE_21064 | ItbPte [ITB_ENTRIES_21064]
MMCSR_21064 | MmCsr
LARGE_INTEGER | PalBase
LARGE_INTEGER | PalTemp [PAL_TEMPS_21064]
PS_21064 | Ps
IER_21064 | Sier
IRR_21064 | Sirr
LARGE_INTEGER | Va

## Member Data Documentation

ABOX_CTL_21064 _PROCESSOR_STATE_21066::AboxCtl

| Definition at line 695 of file axp21066.h.

IER_21064 _PROCESSOR_STATE_21066::Aster

| Definition at line 696 of file axp21066.h.

IRR_21064 _PROCESSOR_STATE_21066::Astrr

| Definition at line 697 of file axp21066.h.

BCR_21066 _PROCESSOR_STATE_21066::BankConfig[MEMORY_BANKS_21066]

| Definition at line 698 of file axp21066.h.

BMR_21066 _PROCESSOR_STATE_21066::BankMask[MEMORY_BANKS_21066]

| Definition at line 699 of file axp21066.h.

DC_STAT_21064 _PROCESSOR_STATE_21066::DcStat

| Definition at line 700 of file axp21066.h.

DTB_PTE_21064 _PROCESSOR_STATE_21066::DtbPte[DTB_ENTRIES_21064]

| Definition at line 701 of file axp21066.h.

EXC_SUM_21064 _PROCESSOR_STATE_21066::ExcSum

| Definition at line 702 of file axp21066.h.

IER_21064 _PROCESSOR_STATE_21066::Hier

| Definition at line 703 of file axp21066.h.

IRR_21064 _PROCESSOR_STATE_21066::Hirr

| Definition at line 704 of file axp21066.h.

ICCSR_21064 _PROCESSOR_STATE_21066::Iccsr

| Definition at line 705 of file axp21066.h.

ITB_PTE_21064 _PROCESSOR_STATE_21066::ItbPte[ITB_ENTRIES_21064]

| Definition at line 706 of file axp21066.h.

MMCSR_21064 _PROCESSOR_STATE_21066::MmCsr

| Definition at line 707 of file axp21066.h.

LARGE_INTEGER _PROCESSOR_STATE_21066::PalBase

| Definition at line 708 of file axp21066.h.

LARGE_INTEGER _PROCESSOR_STATE_21066::PalTemp[PAL_TEMPS_21064]

| Definition at line 709 of file axp21066.h.

PS_21064 _PROCESSOR_STATE_21066::Ps

| Definition at line 710 of file axp21066.h.

IER_21064 _PROCESSOR_STATE_21066::Sier

| Definition at line 711 of file axp21066.h.

IRR_21064 _PROCESSOR_STATE_21066::Sirr

| Definition at line 712 of file axp21066.h.

LARGE_INTEGER _PROCESSOR_STATE_21066::Va

| Definition at line 713 of file axp21066.h.

The documentation for this struct was generated from the following file:

- axp21066.h